@charset "UTF-8";

.futebo-modal-panel__deco   {
    margin: 0 auto;
}
.futebo-accordion   {
    border: 0;
}
.futebo-accordion-title    {
    margin-top: 0;
    background: #fff3e6;
    border: none;
    border-top: 3px solid #e5e5e5;
    border-bottom: 3px solid #e5e5e5;
}
.futebo-accordion-box-inner {
    margin-top: 0;
    border: 0;
    background-color: #fff;
    padding: 40px;
}

.btn-green  {
    background-color: #06C755;
    color: #fff;
    position: relative;
    padding-left: 30px;
    box-shadow: 2px 2px 0 #066960;
    border: none;
    border-radius: 6px;
}
.btn-green:before {
    content: "";
    display: block;
    position: absolute;
    background: url(/sp/ym/images/ico_line_01.svg) no-repeat center center / contain;
    width: 28px;
    aspect-ratio: 1 / 1;
    left: 30px;
    top: 50%;
    transform: translateY(-50%); 
}
.btn-pink   {
    background-color: #ff0076;
    color: #fff;
    position: relative;
    padding-left: 40px;
    box-shadow: 2px 2px 0 #C10027;
    border: none;
    border-radius: 6px;
}
.btn-pink:before {
    content: "";
    display: block;
    position: absolute;
    background: url(/sp/ym/images/ico_insta.svg) no-repeat center center / contain;
    width: 30px;
    aspect-ratio: 1 / 1;
    left: 30px;
    top: 50%;
    transform: translateY(-50%); 
}
.futebo-date    {
    margin: 0 auto;
    padding: 10px 20px;
    background-color: #fff;
}

@media (max-width: 768px) {
    .btn-green  {
        padding: 18px 15px 18px 30px;
    }
    .btn-pink{
        padding: 18px 15px 18px 40px;
    }
    .btn-green:before {
        width: 40px;
        left: 26px;
    }
}